﻿.pvxPopup {
	position: absolute;
	background-color: #ccc;
	border: double 1px black;
}
.pvxUnselectable{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
}
.pvxPopUpTitle {
	height: 18px;
	width: 100%;
	background-color: #008;
	color: white;
	text-align: center;
}
.pvxPopUpTitle:hover {
	background: -moz-linear-gradient(#33f, #008);
	background: linear-gradient(#33f, #008);
	background: -webkit-linear-gradient(#33f, #008);
	background: -o-linear-gradient(#33f, #008);
}
.pvxPopUpTitleSel{
	height: 18px;
	width: 100%;
	background-color: blue;
	color: white;
	text-align: center;
	background: -moz-linear-gradient(#88f, #008);
	background: linear-gradient(#88f, #008);
	background: -webkit-linear-gradient(#88f, #008);
	background: -o-linear-gradient(#88f, #008);
}
.pvxClose{
	width: 14px;
	height:14px;
	margin-top : 1px;
	margin-right: 1px;
	border: solid 1px black;
	float: right;
	background-color: rgba(200, 200, 200, 0.50);
	position:relative;
}
.pvxPopUpTitle .pvxClose{

}
.pvxPopUpTitleSel .pvxClose{

}
.pvxClose:hover {
	border: solid 1px black;
	background-color: #f00;
	background: -moz-linear-gradient(#f88, #f00);
	background: linear-gradient(#f88, #f00);
	background: -webkit-linear-gradient(#f88, #f00);
	background: -o-linear-gradient(#f88, #f00);
}

.pvxClose::before {
	content: 'X';
	display: block;
	position: absolute;
	height: 8px;
	width: 1px;
	left: 2.2px;
	top: -2.9px;
	color: #fff;
}

.pvxSizer {
	position: absolute;
	width: 10px;
	height: 10px;
	bottom: 0;
	right: 0;
	background-color: #888;
	cursor: nw-resize;
}
.pvxNoBack{
	position: fixed;
	background-color: rgba(0, 0, 0, 0.50);
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	width:100%;
	height:100%;
}